@echo off
cls
Echo STRANGEUTIL The Jail Script by The Immortal  [TuC]
echo ---
echo INSTALLING AND DECODING SOUND FILES FOR THE JAIL....
echo ---
echo THIS SHOULD ONLY HAVE TO BE DONE ONCE!!! PLEASE WAIT....
echo ---
STRANGE DAJAIL.1
STRANGE DAJAIL.2
STRANGE DAJAIL.3
STRANGE DAJAIL.4
STRANGE DAJAIL.5
STRANGE DAJAIL.6
STRANGE DAJAIL.7
cls
DEL strange.exe
DEL dajail.*
del *.wav
echo DONE! run JAIL.BAT TO START THE SHOW...
echo (ignore the 'Batch File Missing' message, its what youre reading!)
del install.bat
